Skip site navigation (1) Skip section navigation (2)

Python Interface Installation Problems

From: "Eric H(dot) Buschelmann" <ehb(at)ehb(dot)iac(dot)net>
To: pgsql-interfaces(at)postgreSQL(dot)org
Subject: Python Interface Installation Problems
Date: 1998-09-23 04:16:57
Message-ID: 36087639.37C12987@ehb.iac.net (view raw or flat)
Thread:
Lists: pgsql-interfaces
    I am using Python 1.5.1 and want to install (and use) PyGreSQL v 2.1
... However, I am having issues getting the thing to work.

Attached is an ehb_config.out file which is what happens when I type
./configure

also is

Attached is an ehb_make.out file which is what happens when I type make
from the toplevel directory of Python

I edited the Setup file to contain pg pgmodule.c (etc) and I also
changed inside of that file the two references to libpq-??.h from their
< --- >  format to a " ---- " format  to make sure I was very specific
as to where these files are.

Can anyone help me with this compilation problem?? I really need
Postgres support in my Python application.

Thanks

Eric Buschelmann
ehb(at)iac(dot)net


Attachment: ehb_make.out
Description: text/plain (12.2 KB)
Attachment: ehb_config.out
Description: text/plain (5.9 KB)

pgsql-interfaces by date

Next:From: Ivo SimicevicDate: 1998-09-23 07:47:45
Subject: Re: [INTERFACES] ODBC + Symantec Cafe 2.5 problem
Previous:From: Jayvee VibarDate: 1998-09-23 03:43:42
Subject: ODBC

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group